[Server]
FLServerAddressTelecom=222.73.63.167:222.73.63.168
FLServerPortTelecom=7600:7600
FLServerAddressNetcom=125.39.158.8
FLServerPortNetcom=7600

IDLoginAddressTelecom=222.73.63.167:222.73.63.168
IDLoginPortTelecom=7020:7020
IDLoginAddressNetcom=125.39.158.40
IDLoginPortNetcom=7020

verifyAddressTelecom=222.73.63.167:222.73.63.168
verifyPortTelecom=10640:10640
verifyAddressNetcom=125.39.158.40
verifyPortNetcom=10521

game=11
zone=1
ShowBill=1
OpenDUIAniamtion=1
VideoLiveName=ÊÓÆµÖ±²¥(¿ª·Å²âÊÔ)

[VoiceTalk]
SerAddr=222.73.63.147
Port=11660

[SkinLoad] 
SkinWebSiteIP = imupdate.gaeos.net.cn
SkinLoadPath = /Skin/
SkinLoadPort = 80

[SceneLoad]
SceneWebSiteIP = updatedudu.ztgame.com.cn
SceneLoadPath = /Resource/
SceneLoadPort = 80

[MagicFlash]
MagiFlashServerIP = immagic.gaeos.net.cn
MagicFlashPath = animation/animation.action?type=HTML_TEXT&hiddenTitle=no&hiddenScroll=yes
MagiFlashPort = 8080

[HttpLogic]
httpLogicServerAddress = dudu.ztgame.com
httpDiabloWheelURL = ddcgi/ajax-lottery.php


[ChCodeLoad]
ChCodeSiteIP = reg.ztgame.com
ChCodePath = registe/fastCheck?check=getAppValidateCode
ChCodePort = 80

[AuthCodeLoad]
AuthCodeIP = account.dudu.ztgame.com
AuthCodePort = 80
AuthCodePath = certification/getCode.php

[MobRegister]
MobRegisterIP = account.dudu.ztgame.com
MobRegisterPort = 80
MobRegisterPath = certification/register.php

[NomRegister]
NomRegisterIP = reg.ztgame.com
NomRegisterPort = 80
NomRegisterPath = registe/fastReg

[Setup]
Home = http://dudu.ztgame.com
Register = http://dudu.ztgame.com/fan_reg.php
Help = http://dudu.ztgame.com/html/service.shtml
ModifyPwd = http://me.ztgame.com/user_safeguard/account.jsp
ModifyQuLePwd = http://www.qule.com/usercenter/password
GetBackPwd = http://me.ztgame.com/user_safeguard/account_v2.jsp
GetBackPwdQuLePwd = http://www.qule.com/getpassword
FlockAgreement = http://dudu.ztgame.com/html/qun/agreement.html
FreeZhengTuPage = http://zt.ztgame.com/
ZhengTu2Page = http://zt2.ztgame.com/
GameHallWebSite = http://dudu.ztgame.com/gamehall/index.php
GreenZhengTuPage = http://ls.ztgame.com/
OldZhengTuPage = http://zthj.ztgame.com/
GuildMgrPage = http://guild.gaeos.net.cn:8080/guildmanager/verify.jsp
NewPlayCardPage = http://ka.dudu.ztgame.com/
SafeSiteCheckPage = http://safe.dudu.ztgame.com/check.php
OfficBBSPage = http://bbs.dudu.ztgame.com/
WanWang3Page = http://kok3.ztgame.com/index.shtml
JuRenPage = http://jr.ztgame.com/index.shtml
SecurityCenter = http://me.ztgame.com/user_manage/login.jsp
ProtectPwd = http://me.ztgame.com/user_manage/opt/sn.jsp
RegisteAccount = http://dudu.ztgame.com/fan_reg.php
XianTuPage = http://xt.ztgame.com/index.shtml
DuDuSingerShowHelpPage = http://bbs.dudu.ztgame.com/viewthread.php?fid=3&tid=4663&extra=page%3D1
CyberBankRechargePage = http://pay.ztgame.com/qfillfrombank.php
DuDuSingerDepositHelpPage = http://dudu.ztgame.com/html/faq/20131024/070153103.shtml
SecretSecuritySite = http://boheye.ztgame.com/html/news/2013-04-26/003-1366-0000a-966947.shtml
ExchangeVIPDetailSite = http://dudu.ztgame.com/html/news/20140210/115956903.shtml
DiabloCrateDropsSite = http://dudu.ztgame.com/jfcj/include/page-index.php
FoolDayBillboard = http://dudu.ggsafe.com/rank/index.html?v=2
LogonAwardRuleURL=http://dudu.ztgame.com/html/news/20140422/051558528.shtml
ChannelID = 88
BarExtenEndTime = 1400428800
NurseDayWebURL = http://dudu.ggsafe.com/nurse/index.html
MobileDuDuURL = dudu.ztgame.com/html/m_download.shtml
XianXiaPage = http://xx.ztgame.com
JiangHuPage = http://jh.ztgame.com
AndriodMobileDownURL = http://updatedudu.ztgame.com.cn/AndroidDuDu.apk
IOSMobileDownURL = https://itunes.apple.com/cn/app/du-du/id773014546?mt=8
WorldCupContestURL = http://222.73.63.144/world_cup/
WorldCupBeerListAnchorURL = http://dudu.ggsafe.com/w1	
WorldCupBeerListFansURL = http://dudu.ggsafe.com/w2
WorldCupExplainURL = http://dudu.ztgame.com/html/news/20140611/124235550.shtml
MobileActiveStartTime = 2014/06/17
MobileActiveEndTime = 2014/06/30
GiantRegProtocol= http://reg.ztgame.com/registe/agreement.html
EncMeasures = http://me.ztgame.com/account_manage/login.jsp
ActiveDayWebURL=http://singer.ggsafe.com/application/
ActiveDayWebURL2=http://live.ggsafe.com/live/application/html/live.php
YueGongXianZiBangURL1 = http://live.ggsafe.com/autu2/
YueGongXianZiBangURL2 = http://live.ggsafe.com/autu1/
FuLinMenIntroduceURL = http://dudu.ztgame.com/html/news/20140814/033011444.shtml